mcf:
  version: '1.0'
metadata:
  identifier: e0d921ff-5f7b-48e5-ae27-7c1515055e3b
  dataseturi: https://data.isric.org/geonetwork/srv/metadata/e0d921ff-5f7b-48e5-ae27-7c1515055e3b/formatters/xml
  hierarchylevel: dataset
  datestamp: '2021-07-14T11:52:26'
identification:
  keywords:
    lsc:
      keywords:
      - soil
      - Soil Fertility
      vocabulary:
        name: LSC categories
        url: https://lsc-hubs.org/categories/
    tags:
      keywords:
      - soil chemicophysical properties
      vocabulary:
        name: LSC tags
        url: https://lsc-hubs.org/tags/
    keywords-0:
      type: theme
      keywords:
      - cation exchange capacity
      - digital soil mapping
    keywords-1:
      type: stratum
      keywords:
      - Soil science
    keywords-2:
      type: place
      keywords:
      - Africa
  title: Africa SoilGrids - Cation exchange capacity (CEC)
  abstract: 'Cation exchange capacity (CEC measured in 1 M NH4OAc buffered at pH 7)
    in cmolc/kg (fine earth) at 6 standard depth intervals predicted using the Africa
    Soil Profiles Database (AfSP) v1.2. For details see published paper here below
    (Hengl T., G.B.M. Heuvelink, B. Kempen, J.G.B. Leenaars, M.G. Walsh, K.D. Shepherd,
    A. Sila, R.A. MacMillan, J. Mendes de Jesus, L.T. Desta, J.E. Tondoh, 2015. Mapping
    Soil Properties of Africa at 250 m Resolution: Random Forests Significantly Improve
    Current Predictions. PLoS ONE 10(6)'
  dates:
    publication: '2015-02-10'
  topiccategory:
  - geoscientificInformation
  extents:
    spatial:
    - bbox:
      - -18.0
      - -35.0
      - 51.0
      - 37.0
    temporal:
    - begin: '1960-01-01'
      end: '2015-12-31'
  accessconstraints: license
  status: Completed
distribution:
  link-0:
    url: https://files.isric.org/public/afsis250m/af_CEC_T__M_sd1_250m.tif
    type: WWW:DOWNLOAD-1.0-ftp--download
    name: Download GeoTIFF at depth 0-5 cm
    description: null
    function: download
  link-1:
    url: https://files.isric.org/public/afsis250m/af_CEC_T__M_sd2_250m.tif
    type: WWW:DOWNLOAD-1.0-ftp--download
    name: Download GeoTIFF at depth 5-15 cm
    description: null
    function: download
  link-2:
    url: https://files.isric.org/public/afsis250m/af_CEC_T__M_sd3_250m.tif
    type: WWW:DOWNLOAD-1.0-ftp--download
    name: Download GeoTIFF at depth 15-30 cm
    description: null
    function: download
  link-3:
    url: https://files.isric.org/public/afsis250m/af_CEC_T__M_sd4_250m.tif
    type: WWW:DOWNLOAD-1.0-ftp--download
    name: Download GeoTIFF at depth 30-60 cm
    description: null
    function: download
  link-4:
    url: https://files.isric.org/public/afsis250m/af_CEC_T__M_sd5_250m.tif
    type: WWW:DOWNLOAD-1.0-ftp--download
    name: Download GeoTIFF at depth 60-100 cm
    description: null
    function: download
  link-5:
    url: https://files.isric.org/public/afsis250m/af_CEC_T__M_sd6_250m.tif
    type: WWW:DOWNLOAD-1.0-ftp--download
    name: Download GeoTIFF at depth 100-200 cm
    description: null
    function: download
  link-6:
    url: https://isric.org/projects/soil-property-maps-africa-250-m-resolution
    type: WWW:LINK-1.0-http--related
    name: Project webpage
    description: null
    function: information
  link-7:
    url: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0125814
    type: WWW:LINK-1.0-http--related
    name: Scientific paper
    description: null
    function: information
contact:
  pointOfContact:
    organization: ISRIC - World Soil Information
    positionname: null
    phone: null
    fax: null
    address: null
    city: Wageningen
    administrativearea: GLD
    country: Netherlands
    email: soilgrids@isric.org
